{
  "id": 3356743,
  "name": "Charles P. Campbell and Marshall Campbell, defendants in error, v. William T. Alden et al., plaintiffs in error",
  "name_abbreviation": "Campbell v. Alden",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,419",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 376,
    "ocr_confidence": 0.482,
    "sha256": "84df01af929bd56cd673a3a208aec319e3b1f0ec58cc6b86fa1e51041121f85c",
    "simhash": "1:74a9c0a0cc12f135",
    "word_count": 61
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles P. Campbell and Marshall Campbell, defendants in error, v. William T. Alden et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Alden, Latham & Young, for certain plaintiffs in error. A. W. Martin and Edward H. S. Martin, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Charles P. Campbell and Marshall Campbell, defendants in error, v. William T. Alden et al., plaintiffs in error.\nGen. No. 37,419.\nOpinion filed March 29, 1935.\nRehearing denied April 9, 1935.\nAlden, Latham & Young, for certain plaintiffs in error. A. W. Martin and Edward H. S. Martin, for defendants in error."
  },
  "file_name": "0631-03",
  "first_page_order": 665,
  "last_page_order": 665
}
